﻿.title {
    color: #333333;
    font-size: 30px;
    font-family: Segoe UI,Arial,Verdana,Tahoma,sans-serif;
    margin: 0px 0px 0px 0px;
}

.FormTableHeader {
    background-color: #cccccc;
}

body {
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 16px;
}

.smallText {
    font-size: 12px;
    font-style: italic;
}

.importantText {
    font-weight: bold;
}

.legend {
    font-family: verdana;
    color: rgb(255, 0, 0);
    font-size: 12.06px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    margin: 0px 0px 0px 0px;
}

.label {
    color: rgb(0, 0, 0);
    font-family: verdana;
    font-size: 12.06px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
    margin: 10px 0px 0px 0px;
}

.li-norm {
    list-style: disc;
}

li {
    list-style: none;
}

.oneLineTextBox {
    width: 300px;
}

.oneLineTextBoxShort {
    width: 280px;
}



.normalBlock {
    width: 700px;
}

.submitButton {
    color: rgb(33, 33, 33);
    font-family: Segoe UI, Arial, Verdana, Tahoma, sans-serif;
    font-size: 12px;
    font-weight: 400;
    width: 128px;
    text-align: center;
}

.hidden {
    display: none;
}

.show {
    display: inline-block;
}

.incidentBlock {
    width:720px;
}

.leftDiv {
    width: 300px;
    float: left;
    
}
.rightDiv {
    width: 400px;
    float: left;
    
}
.clear { 
    clear: both;
}